;opengl32.amxx 
;alias_detector.amxx
;aim_detector_094b_.amxx
admin_loader.amxx
fresh_bans.amxx
;fb_web_online.amxx
admincmd_fixed.amxx
statscfg.amxx
statsx.amxx
adminvote.amxx
auto_team_balance_advanced.amxx
newkickmenu.amxx
gag_me.amxx
level_system.amxx
all_inclusive.amxx
night_mode.amxx
walkguard_free.amxx
mysqlq.amxx
;dop_ban.amxx